Jan-Lukas Else

Thoughts of an IT expert

https://jlelse.blog/dev/crostini-fix

A comment by Anonymous:

Hi, I got this to work with a 4th generation HP 700 G1 i5-4570 but unfortunately didn't work for me for the 3rd generation HP Elite 8300 i5-3470 <- don't know if I can make this useful again in terms of a crostini linux beta install

Interactions & Comments